WordPress2.6*から2.7へのアップグレード注意メモ

In: WordPress

15 12月 2008

WordPress2.7の日本語正式版がリリースされたので、WordPress管理サイトのアップグレードを開始。その際に気付いた点などを随時メモしていきます。

プラグイン関連

Admin Management Xtendedは使えません(使いません)。
2.7では、本体機能で管理画面のクイック編集機能があるので、このプラグインはオフにするように警告メッセージが出ます。

広告

Simple Tagsをアップデート
タグ一括編集、関連エントリー機能などをもつ必須プラグインです。アップデートしないと表示されません。1.5.8-2.7にアップデートしましょう。

コメント

2 Responses to WordPress2.6*から2.7へのアップグレード注意メモ

トラックバックURL:

Avatar

omagari

12月 16th, 2008 at 9:55 PM

Simple Tagsは読込時に、WordPressのバージョン確認を行い、バージョン(2.5より上か下かだったか)によって読み込むファイルを変えます。
以前のバージョンでは、2.7の記述がないため、止まりますが、2.7を追加してやれば、問題なく動きますです。

まあ、アップデート版があるならそれにこしたことはありませんが。

Avatar

dacelo

1月 22nd, 2009 at 3:23 PM

なるほど、そういう判定なのですね。
FireFoxのアドオンでも、バージョン記述を編集すれば使えたりする物がありますが、これと似ていますね。
ありがとうございます。

Comment Form

About this blog

ここは、SE見習いである私ことdaceloが、日夜習得していくシステム関連の備忘録、phpやWordPressTipsのネタ、あるいはSEOやWebマーケティング関連の雑感を投稿するブログです。 平日は大体毎日投稿しています。土日は休業日です。

カテゴリー

カテゴリー

アーカイブ